
Figure - Bug #112017
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】长按桌面上任意一个应用图标，选择“应用信息”，（屏幕刷新，回到主页面）or
无反应
2022-09-19 15:37 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-19

Priority: Normal Due date: 2022-09-21

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220916.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按桌面上任意一个应用图标

2、在弹出的菜单列表中选择“应用信息”

【预期结果】

2、进入该应用的应用信息页面

【实际结果】

2、屏幕刷新，回到主页面or无反应

【复现率】

必现

History

#1 - 2022-09-19 17:07 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD APP-黄棚

#2 - 2022-09-20 16:30 - CD FW-王伟

- Category changed from CD-FW to CD-APP

#3 - 2022-09-20 16:38 - CD APP-黄棚

- Assignee changed from CD APP-黄棚 to CD AF-陈羽杰

■ Current conclusion

分析中

■ My analysis

通过log分析，设是设置里面报的错

■ Next action

麻烦帮忙分析下
#4 - 2022-09-21 16:11 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#5 - 2022-09-21 16:13 - CD AF-陈羽杰

- Due date set to 2022-09-21

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 80

- Resolution changed from -- to FIXED

■ Current conclusion

已经定位到问题

■ My analysis

Settings未对外部点击兼容外

■ Next action

修改代码验证

#6 - 2022-09-21 16:15 - CD AF-陈羽杰

- Assignee changed from CD AF-陈羽杰 to CD TEST-方永红

- % Done changed from 80 to 100

- Degrated changed from -- to No

- Root cause set to 编码问题

■ Current conclusion

已通过代码修复

■ My analysis

Settings未对外部点击兼容外

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/150404

#7 - 2022-09-23 10:23 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#8 - 2022-09-23 10:23 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

APPinfo.log 7.72 KB 2022-09-19 CD TEST-方永红

2025-07-04 2/2

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/150404

